#!/bin/sh

SCRIPTDIR="$(cd "$(dirname $0)"; pwd)"

for distro in debian archlinux fedora alpine; do
  docker run --rm -v "$SCRIPTDIR:/scripts:ro" $distro /bin/sh /scripts/$distro.sh | grep --color "^DEPS"
done
